 * {margin:0; padding:0;}
 body, div, span, div.paragraph, a, img, ul, ol, li, caption, table, thead, tbody, tfoot, tr, th, td, form, fieldset, legend, label, dl, dt, dd, blockquote, applet, object, h1, h2, h3, h4, h5 {border:0;}
 body, div, span, p, a, img, ul, ol, li, caption, table, thead, tbody, tfoot, tr, th, td, form, fieldset, legend, label, dl, dt, dd, blockquote, applet, object, h1, h2, h3, h4, h5 {border:0;}
 body {font:0.8em/1.5 "arial", serif; text-align:center;}
 h1, h2, h3, h4, h5, h6 {margin:15px 0 10px 0;}
 h1 {font-size:180%;}
 h2 {margin:5px 0; font-size:160%;}
 h3 {font-size:120%;}
 h4, h5 {font-size:100%;}
 table, ul, ol, dl, fieldset {margin:15px 0;}
 table {border-collapse:collapse; border-spacing:0; font-size:100%;}
 th {text-align:center; font-weight:bold;}
 th, td {padding:3px 7px;}
 ul, ol {margin-left:30px;}
 ul ul, ol ol {margin:0; margin-left:20px;}
 ol {list-style-type:decimal;}
 li {display:list-item;}
 dt {font-weight:bold;}
 dd {margin-left:30px;}
 fieldset {position:relative; padding:10px;}
 legend {position:absolute; top:-1em; margin:0; padding:5px 10px; font-size:100%; font-weight:bold;}
 .box {min-height:1px; padding:0px 0px 0px 0px;}
 .box {_height:1%;}
 .box:after {display:block; visibility:hidden; clear:both; line-height:0; font-size:0; content:".";}
 .box ul {margin:0px 0; padding:0; list-style:none;}
 .box ul li {margin:0; padding:2px 0 3px 0;}
 .relative {position:relative;}
 .clear {clear:both;}
 .f-left {float:left !important;}
 img.f-left {float:left; margin-right:10px;}
 .f-right {float:right !important;}
 img.f-right {float:right; margin-left:10px;}
 .t-left {text-align:left !important;}
 .t-center {text-align:center !important;}
 .t-right {text-align:right !important;}
 .t-justify {text-align:justify !important;}
 .va-top {vertical-align:top;}
 .va-middle {vertical-align:middle;}
 .va-bottom {vertical-align:bottom;}
 .nom {margin:0 !important;}
 .nomt {margin-top:0 !important;}
 .nomb {margin-bottom:0 !important;}
 .noscreen {display:none;}
 .bigger {font-size:110%;}
 .smaller {font-size:85%;}
 ul#ul-rss {margin:15px 0; padding:0; list-style:none;}
 ul#ul-rss li {margin:0; padding:0; padding-left:20px;}
 ul.ul-list {margin:15px 0; padding:0; list-style:none;}
 ul.ul-list li {margin:0; padding:2px 0 3px 0;}
 ul.ul-list-02 {margin:15px 0; padding:0; list-style:none;}
 ul.ul-list-02 li {margin:0; padding:2px 0 3px 0;}
 .main {width:850px; margin:0 auto; text-align:left;}
 #header{width:850px;}
 #header .main {width:840px; position:relative; padding:25px 0 25px 10px;}
 #logo {width:100%; margin:0; font-size:220%; line-height:1; font-weight:bold; letter-spacing:-1px;}
 #logo a {text-decoration:none;}
 #search {position:absolute; top:25px; right:10px; margin:0; padding:0; border:0;}
 #search div {position:relative; width:230px;}
 #search-input {position:absolute; top:0; left:0; overflow:hidden; width:180px; height:30px; border:0; font-size:85%;}
 #search-input input {position:relative; top:7px; left:30px; width:140px; margin:0; padding:0; border:0;}
 #search-submit {position:absolute; top:0; right:0; border:0; width:40px; height:30px; font-weight:bold; text-align:center; color:#FFF; font-size:12px;}
 #nav ul {margin:0; padding:0px 0px 0px 90px; list-style:none;}
 #nav ul li {display:inline; margin:0; padding:0;}
 #nav ul li a {display:block; float:left; padding:10px 15px; text-decoration:none;}
 #nav ul li a:hover {text-decoration:underline;}
 #nav ul li.current_page_item a {font-weight:bold; text-decoration:none;}
 #active a:link { text-decoration:underline; }
 #active a:hover { text-decoration:underline; }
 #active a:visited { text-decoration:underline; }
 #switcher {float:right; margin:0; padding:10px 10px 0 0;}
 #content {padding:25px 20px; min-height:400px; height:auto !important; height:400px;}
 .content-in {padding:10px 15px;}
 #aside {float:right; overflow:hidden; width:230px; padding:10px;}
 #aside .title {margin:0; font-size:100%; font-weight:bold;}
 #aside .aside-padding {padding:0 0px 15px 0;}
 #footer {clear:both; padding:15px;}
 #footer div.paragraph {margin:0;}
 #footer p {margin:0;}
 #topstory, .article {position:relative; padding:10px 15px;}
 #topstory .info, .article .info {padding-bottom:2px;}
 #topstory .info h2, #topstory .info div.paragraph, .article .info h3, .article .info div.paragraph {margin:0;}
 #topstory .info h2, #topstory .info p, .article .info h3, .article .info p {margin:0;}
 #topstory .info div.paragraph, .article .info div.paragraph {padding-top:5px;}
 #topstory .info p, .article .info p {padding-top:5px;}
 #topstory p.date, .article p.date {display:block; position:absolute; top:0; left:-50px; margin:0; overflow:hidden; width:50px; height:41px; text-align:center;}
 #topstory p.date span, .article p.date span {display:block; padding-top:14px; font-size:85%; font-weight:bold;}
 #topstory div.paragraph, .article div.paragraph {margin:10px 0;}
 #topstory p, .article p {margin:10px 0;}
 .article div.paragraph {margin:10px 0;}
 .article p {margin:10px 0;}
 .ico-comment {padding-left:20px;}
 .navigation {display:block; margin:10px 10px 60px 10px; text-align:center;}
 .alt {margin:0; padding:10px; background-color:#f8f8f8; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
 .commentlist {margin:0; padding:0; list-style:none;}
 .commentlist li {margin:10px 0; padding:5px 10px;}
 .commentlist div.paragraph {margin:10px 0; font-weight:normal; line-height:1.5em;}
 .commentlist p {margin:10px 0; font-weight:normal; line-height:1.5em;}
 #commentbox {margin-left:110px;}
 #commentform div.paragraph {margin:5px 0;}
 #commentform p {margin:5px 0;}
 #commentform input {width:170px; padding:2px; margin:5px 5px 1px 0;}
 #commentform textarea {width:75%; padding:2px; margin:0 auto;}
 #commentform #submit {margin:0; width:40px; height:30px;}
 #commentform .inp-border {border:1px solid #CCC; border-right:1px solid #AAA; border-bottom:1px solid #AAA;}
 .postmetadata {font-size:85%;}
 .commentmetadata {margin:0; font-weight:normal; font-size:85%;}
 #wp-calendar {width:100%; border:1px solid #CCC;}
 #wp-calendar th {background:#DDD;}
 #wp-calendar tr td {border:1px solid #CCC; text-align:center;}
 #wp-calendar tr td#today {background:#888; color:#FFF; font-weight:bold;}
 #wp-calendar tr td a {display:block;}
 #wp-calendar tfoot {display:none;}
 body {background:#2f2f2f; color:#222;}
 a {color:#000;}
 a:hover {color:#2D7DF5;}
 ul.ul-list-02 {border-top:1px solid #EAEAEA;}
 ul.ul-list-02 li {border-bottom:1px solid #EAEAEA;}
 ul#ul-rss li a {color:#000;}
 ul#ul-rss li a:hover {color:#F50;}
 .box ul li {background:url("theme/blue/dot.gif?495377") 0  repeat-x;}
 ul#ul-rss li {background:url("theme/blue/ico-rss.gif?495377") 0 3px no-repeat;}
 ul.ul-list li {background:url("theme/blue/dot.gif?495377") 0 100% repeat-x;}
 #header {background:url("theme/blue-header.gif?495377") 0 100% repeat-x;}
 #search-input {background:url("theme/blue/inp-search.gif?495377") 0 0 no-repeat;}
 #search-submit {background:#000 url("theme/blue/inp-search-submit.gif?495377") 0 0 no-repeat;}
 #topstory .info, .article .info {background:url("theme/blue/topstory-line.gif?495377") 0 100% repeat-x;}
 #topstory p.date, .article p.date {background:url("theme/blue/topstory-date.gif?495377") 0 0 no-repeat;}
 .article .info {background:url("theme/blue/article-line.gif?495377") 0 100% repeat-x;}
 .article p.date {background:url("theme/blue/article-date.gif?495377") 0 0 no-repeat;}
 .ico-comment {background:url("theme/blue/ico-comment.gif?495377") 0 2px no-repeat;}
 .main.bg {background-color:#F4F2FC;}
 #header {background-color:#43BBFA;}
 #logo {color:#FFF;}
 #logo a {color:#FFF;}
 #search-input input {background-color:#FFF;}
 #nav {background:#222222;}
 #nav ul li a {border-right:1px solid #303030; color:#FFF;}
 #nav ul li.current_page_item a {color:#23B0F6;}
 #aside a {color:#2D7DF5;}
 #aside a:hover {color:#000;}
 #aside .title {border-bottom:1px solid #CACACA;}
 #footer {background:#000; color:#AFAFAF;}
 #footer a {color:#AFAFAF;}
 #footer a:hover {color:#FFF;}
 .low {color:#808080;}
 #topstory {background:#C3E9FE;}
 #topstory p.date {background-color:#23B0F6;}
 #topstory p.date span {color:#000;}
 .article {background:#FFF; border-bottom:1px solid #EAEAEA;}
 .article p.date {background-color:#505050;}
 .article p.date span {color:#FFF;}

div.paragraph ul, div.paragraph ol { padding-left: 25px !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
